<!DOCTYPE html>
<html>
<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>
    <h2>Make a staffs' salary increasement table</h2>

    <div id="page"></div>

    <script src='mission_3.js'></script> 

</body>
</html>